<resources>
    <string name="app_name">튜브의\n병원찾기</string>
    <string name="category_hospital">병원</string>
    <string name="category_pharmacy">약국</string>
    <string name="category_oil">주유</string>
    <string name="refresh">새로고침</string>
    <string name="more">더보기</string>
    <string name="message_move_current">현재 위치로 이동</string>
    <string name="title_permission_request">권한 요청</string>
    <string name="message_permission_request">앱을 사용하기 위해 사용자 위치정보 접근 권한이 필요합니다.</string>
    <string name="message_permission_denied">현재 위치 사용을 위해 [설정] > [권한]에서 권한을 허용해주세요.</string>
    <string name="current_location">현재위치</string>

    <string name="title_activity_splash">SplashActivity</string>
    <string name="dummy_button">Dummy Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>
    <string name="navi_car">자동차</string>
    <string name="navi_publictransit">대중교통</string>
    <string name="navi_foot">도보</string>
    <string name="navi_title">길찾기</string>
    <string name="url_daummap">daummaps://route?sp=%1$f,%2$f&amp;ep=%3$f,%4$f&amp;by=%5$s</string>
    <string name="market_url_daummap">market://details?id=net.daum.android.map</string>
    <string name="message_navi_permission">길찾기 서비스를 이용하시려면 위치 정보 접근 권한을 허용해주세요.</string>

    <string name="message_empty_address">주소 정보 없음</string>
    <string name="message_need_daummap">길찾기 서비스를 사용하려면 카카오맵 설치가 필요합니다.</string>
</resources>
